
/*
* Produkte Übersicht
*/
@media only screen and (min-width: 200px) {
	.produkte-uebersicht-main{
		margin-top: 345px;	
	}
	.produkte-uebersicht-main h1{ margin-bottom: 35px;}
	.produkte-uebersicht-main .zeile-spalte-1 {
		width: 320px;
	}

}
@media only screen and (min-width: 700px) and (max-width: 800px){
	.produkte-uebersicht-main .zeile-spalte-1 {
		width: 80px;
		float: left;
	}
	.produkte-uebersicht-main .zeile-spalte-2 {
		width: 668px;
		float: left;
	}
}

@media only screen and (min-width: 800px) {
	.produkte-uebersicht-main{
		margin-top: 195px;	
	}
	.produkte-uebersicht-main h1{ margin-bottom: 65px;}
	.produkte-uebersicht-main .zeile-spalte-1 {
		width: 100px;
	}
}





.produkte-uebersicht-main .zeile-spalte-1 {
	border: 0px;
	color: #057233;
	font-size: 18px;
	padding: 3px 0 0 30px;
	text-align: center;
}

.produkte-uebersicht-main .zeile-spalte-2 {
	border: 1px solid #d9dadb;
	height: 44px;
	margin-bottom: 12px;
	padding: 10px 30px;
	cursor: pointer;
}

.produkte-uebersicht-main .zeile-spalte-2 a {
	color: #58585a;
}
.produkte-uebersicht-main .zeile-spalte-2 a:hover {
	text-decoration: none;
}
.produkte-uebersicht-main .zeile-spalte-2:hover {
	background-color: #b4d4c1;
}

.produkte-uebersicht-main .zeile-spalte-2 .btn{
	border-radius: 0px;
	background-color: transparent;
	border-left: 1px solid #057233;
	float: right;
	width: 10px;
	height: 22px;
	padding: 0 0 0 8px;
	font-weight: 300;
}
.produkte-uebersicht-main .zeile-spalte-2 .btn .glyphicon {
  color: #057233;
}

.produkte-uebersicht-main .zeile-spalte-2-blue{
  background-color: #f4f4f4;
}
